<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
    </head>

    <body>
        
        <div id="bg">
            <!--<img src="frame.png" alt="re">-->
        </div>
        <div class="textContainer"> 
            <p id="title">The Maze</p>
            <p id="names">Yağmur Namlı - Croze Tomy</p>
        </div>
        <div class="answerContainer">
            <p>
                <button class="button-55" role="button">Start the adenture</button>
            </p>
        </div>
    </body>

</html>